body {
  background-color: #BEBEBE;
  margin-top:18px; 
  margin-left:30px;
  font-family: verdana,helvetica,sans-serif;
  font-size: 0.7em;
}

/* Classes for rounded corners */
div.topleft {
  float: left;
  margin: 0;
}
div.topleft img {
  margin: 0;
}
div.topright {
  float: right;
  margin: 0;
}
div.topright img {
  margin: 0;
}
div.bottomleft {
  float: left;
  margin: 0;
  position: absolute;
  bottom: 0;
}
div.bottomleft img {
  margin: 0;
}
div.bottomright {
  position: absolute;
  bottom: 0;
  right: -1;
  margin: 0;
}
div.bottomright img {
  margin: 0;
}
.nomargin {
  margin: 0;
  padding: 0;
}

/* Blocks on homepage */
.homeblock {
  background-color: #b70100;
  color: white;
  padding: 12px;
  font-size: 1.4em;
}
.homeblock a {
  text-decoration: none;
  color: white;
}
.homeblock a:hover {
  text-decoration: underline;
}
.homeblock-footer {
  position: relative;
  background-color: #b70100;
  margin:0;
  padding:0;
  height: 26px;
}

.maintable {
  background-color: white;
  margin-left:0;
  padding-left:0;
}

#menu {
  list-style-type: none;
  padding: 0;
  margin: 0;
  font-size: 1.1em;
}

#menu li {
  float: left;
  width: 160px;
  text-align: center;
  background-color: #FFDD5F;
  color: #ED1C24;
  font-weight: bold;
  font-size: 0.9em;
  line-height: 1.5em;
  border-right: 1px solid #FBB254;
  border-left: 1px solid #D1852D;
  border-top: 1px solid #D1852D;
}

#menu li.current {
  background-color: #FFFFFF; /* #FDEFAF; */
}

#menu a {
  text-decoration: none;
  color: #ED1C24;
}

.jean316 {
  background-image: url(images/ArcencielMythen.jpg);
  background-repeat: no-repeat;
  background-position: top center;
}

h1 {
    font-size: 1.4em;
}
a, b {
  color: #ED1C24;
}

img {
  margin-left: 4px;
  margin-right: 4px;
}

hr {
  color: #D1852D;
  background-color: #D1852D;
  height: 1px;
  border: 0;
  border-top: 1px dashed #FFF;
}

li.gauche {
  list-style-type: none;
  padding: 0;
  margin-left: -30px;
}

.citation {
  color: #856803;
  font-weight: bold;
}

.auteur {
  color: red;
  font-weight: bold;
}

.redborder {
  border-style:solid; 
  border-width:1px; 
  border-color:red;
  padding: 6px;
}

.fondjaune {
  background-color: #FDEFAF;
}

